@charset "UTF-8";
/* CSS Document */

html{font-size: 87.5%;
	padding: 0;
	margin: 0;}

body{font-size:1em;
	font-family:'Noto Sans JP',"游ゴシック体", YuGothic, "YuGothic M",sans-serif;
	font-weight: 300;
	color:#333;
}

section,.content{
	width:960px;
	margin: 0 auto;}

a{
	color: #00a770;
	transition-duration: .3s;}

:root{
	--main:#00a770;
	--main10:#e5f6f0;
	--sub:#f48656;
}

.sp{display: none;}

/* common-----------------------------------------*/

h2{
	font-weight: 500;
	text-align: center;
	font-size: 1.42em;
	letter-spacing: 0.3em;
	margin-bottom: 30px;
}
h2 span{
	display: block;
	font-size: 0.714rem;
	font-weight: 700;
	letter-spacing: 0.05em;
	color: #00a770;
	margin-bottom:5px;
}
.top h2 + p{
	text-align: center;
	letter-spacing: 0.3em;
	line-height: 1.8;
}

svg{
	vertical-align: 4px;
	width: 20px;
	margin-left: 10px;
	transition-duration: .3s;
}
svg .st0{
	fill: none;
    stroke-width: 1px;
	stroke:#00a770;
}
.btn{text-align: center;}
.btn a{
	display: inline-block;
	text-align: center;
	background: #00a770;
	color: #fff;
	padding: 10px;
	letter-spacing: 0.14em;
}

.btn a:after{
	content: "";
	display: inline-block;
	vertical-align: 4px;
	width: 20px;
	height: 6px;
	background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 21.2 6.6' preserveAspectRatio='none'%3E%3Cpolyline fill='none' stroke='%23fff' stroke-width='1px' points='14.5,0.3 20,6.1 0,6.1'%3E%3C/polyline%3E%3C/svg%3E");
	margin-left: 10px;
}

.btn a:hover{
	background: #f5f5f5;
	color: #00a770;
}
.btn a:hover:after{
	background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 21.2 6.6' preserveAspectRatio='none'%3E%3Cpolyline fill='none' stroke='%2300a770' stroke-width='1px' points='14.5,0.3 20,6.1 0,6.1'%3E%3C/polyline%3E%3C/svg%3E");
}

/* header-----------------------------------------*/
header{
	text-align: center;
	padding: 30px;
}
header div,header > p{
	display: inline-block;
	vertical-align: middle;
}

header .logo{margin-right: 20px;}

header .logo span {
    font-size: 0.85em;
}

header .logo span a{
	color: inherit;
}

header .tel_box,header .hour_box{
	text-align: left;
	border-left: 1px dotted #00a770;
	padding: 0 10px 0 15px;
	vertical-align: top;
}

header .tel a,header .hour{
	color: #00a770;
	font-family: 'Roboto', sans-serif;
	font-size: 2.14em;
}
header .tel a{letter-spacing: 0.06em;}
header .hour{
letter-spacing: 0.04em;
line-height: 0.8em;
padding-top: 10px;
}

header .tel img{
	vertical-align: -5px;
	margin-right: 5px;
}

header .tel_box p:not([class]),
header .hour_box p:not([class]){font-size: 0.85em;}

header .font_size p{
	display: inline-block;
	color: #333;
	text-align: left;
	font-size: 0.85em;
	font-weight: 300;
	letter-spacing: 0.08em;
	margin-right: 8px;
}
header .font_size button{
	color: #666;
	font-weight: 300;
	vertical-align: top;
	background: #fff;
	padding: 6.5px 8px;
	border: none;
	outline: none;
	appearance: none;
	-webkit-appearance: none;}

header .font_size button[onclick="smaller()"]{
	border: 1px solid #aaa;
	box-sizing: border-box;
}
header .font_size button[onclick="larger()"]{
	background: #aaa;
	border: 1px solid #aaa;
	color: #fff;
	margin-left: 2px;
}
/* header .facebook{
	margin-left: 5px;
	display: inline-block;
}
header .facebook a{
	display: block;
	color: #3C5A99;
	font-size: 0.85em;
	font-weight: 500;
	letter-spacing: 0.115em;
	padding-left: 8px;
	border: 1px solid;
}

header .facebook a img{
	vertical-align: middle;
	margin-left: 5px;
} */

header .link_box {
	float: right;
	padding: 0 0 0 10px;
}

header .link_box li {
	float: left;
	vertical-align: middle;
	text-align: center;
	margin: 0 10px 0 0;
}

header .link_box li:last-child {
	margin: 0;
}

header .link_box li a {
	display: block;
	text-decoration: none;
	color: #333;
	font-size: 10px;

}

/* nav-----------------------------------------*/
nav{margin-bottom: 20px;}
nav ul{
	width: 1000px;
	margin: auto;
	display: flex;
}
nav li{
	display: inline-block;
	flex-grow: 1;
	text-align: center;
	border-right: 1px solid #00a770;
}
nav li:first-child{border-left: 1px solid #00a770;}
nav li a{
	display: block;
	font-size: 0.92em;
	letter-spacing: 0.1em;
	color: #333;}
nav li a img{
	display: block;
	width: 60px;
	height: 60px;
	margin:0 auto 10px;
	transition-duration: .3s;
}
nav li a:hover{color: #00a770;}
nav li a:hover img{transform: translateY(-5px);}

input[type="checkbox"]#gnav {
    display: none;
}

/* mv-----------------------------------------*/
.mv{
	position: relative;
	height: 490px;
	overflow: hidden;
	margin-bottom: 50px;
}

.mv .catch{
	position: absolute;
	top:40px;
	right: 0;
	z-index: 1;
}

.mv .photo img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}


/*  departments-------------------------------------*/

.departments{
	width: 800px;
	margin:0 auto 50px;}

.departments a{
	display: block;
	padding: 12px 0;
}

.departments th,.departments td{
	text-align: center;
	vertical-align: middle;
	border: 2px solid #fff;
}
.departments th{
	background: #00a770;
	font-size: 1.42em;
	font-weight: 500;
	letter-spacing: 0.3em;
	transition-duration: .3s;
}
.departments th a:after{
	display: block;
	content: "";
	width:7.5px;
	height: 7.5px;
	border: solid #fff;
	border-width: 0 0 1px 1px;
	transform: rotate(-45deg);
	margin:10px auto 0;
}
.departments th span{
	display: block;
	font-size: 0.714rem;
	letter-spacing: 0.05rem;
	margin-top: 5px;
}
.departments th a{color: #fff;}
.departments td{
	background: #f5f5f5;
	letter-spacing: 0.1em;
	font-weight: 500;
}
.departments th:hover{background: #f48656;}
.departments td a:hover{
	background: #00a770;
	color: #fff;
}

/*  feature-------------------------------------*/

.feature{
	border: solid #f5f5f5;
	border-width: 1px 0;
	padding: 40px;
	margin: 40px 0;
}

.feature h2 span{margin-bottom: 0;}

main.top .feature h2 em{
	font-style:normal;
	font-weight: 300;
	font-size: 2em;
	margin-left:3px;
	line-height:1;
}

.feature ul{
	width: 900px;
	display: flex;
	margin:30px auto 0;
	justify-content: space-between;
}

.feature ul li{
	background: #f5f5f5;
	text-align: center;
	border-top: 2px solid #00a770;
	flex-basis: calc(100%/4);
	transition-duration: .3s;
}

.feature ul li:not(:last-child){
	margin-right: 10px;
}

.feature ul li:nth-of-type(2) img{transform: translateY(-5px);}

.feature ul h3{
	font-size: 1.07em;
	line-height: 1.5;
	letter-spacing: 0.1em;
	font-weight: 500;
	margin-bottom: 20px;
}

.feature ul li a{
	display: block;
	padding: 30px 0;
	flex-wrap: wrap;
	justify-content: center;
}

.feature ul li:hover{border-color:#f48656;}
.feature ul li a:hover{color: #f48656;}


/*  outpatient-------------------------------------*/
.outpatient{margin-bottom: 60px;}
.outpatient ul{
	width: 800px;
	margin:0 auto 30px;
	display: flex;
	align-content: stretch;
	justify-content: space-between;
}

.outpatient ul img{
	width: 100%;
	height: 150px;
	object-fit: cover;
}

.outpatient ul:first-of-type li{flex-basis: calc(100%/3 - 50px/3);}
.outpatient ul:last-of-type li{flex-basis: calc(100%/2 - 25px/2);}

.outpatient ul li{
	border-top: 2px solid #00a770;
	background: #f5f5f5;
	position: relative;
	padding-bottom: 50px;
}

.outpatient ul h3{
	font-size: 1.14em;
	font-weight: 500;
	letter-spacing: 0.16em;
	margin-bottom: 18px;
}
.outpatient ul h3 + p{
	line-height: 1.7;
	letter-spacing: 0.14em;
	color: #333;
	margin-bottom: 20px;
	text-align: justify;
}

.outpatient ul li a{
	display: block;
	padding: 20px;
}

.outpatient ul li .detail{
	background: #fff;
	width: calc(100% - 40px);
	text-align: center;
	padding: 10px;
	position: absolute;
	left: 20px;
	bottom: 30px;
	transition-duration: .3s;
}

.outpatient ul li a:hover .detail {background: #00a770;color: #fff;}
.outpatient ul li a:hover .detail svg{transform: translateX(10px);}
.outpatient ul li a:hover .detail svg .st0{stroke:#fff;}


/*  hospitalization-----------------------------------*/
.hospitalization{
	padding: 60px 0;
	background: url(../images/top/hospitalization_img01.jpg) #FFF;
	background-blend-mode: multiply;
	margin-bottom: 60px;
}

.hospitalization h2,
.hospitalization h2 span{
	color: #fff;
}

.hospitalization ul{
	width: 800px;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.hospitalization li{
	flex-basis: calc(50% - 25px/2);
	margin-bottom: 20px;
}
.hospitalization li a{
	display: block;
	background: #f48656;
	color: #fff;
	text-align: center;
	padding: 15px;
	font-weight: 500;
}
.hospitalization li a:after{
	content: "";
	display: inline-block;
	vertical-align: 4px;
	width: 20px;
	height: 6px;
	background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 21.2 6.6' preserveAspectRatio='none'%3E%3Cpolyline fill='none' stroke='%23fff' stroke-width='1px' points='14.5,0.3 20,6.1 0,6.1'%3E%3C/polyline%3E%3C/svg%3E");
	margin-left: 10px;
}

.hospitalization li a:hover{
	background: #fff;
	color: #f48656;
}
.hospitalization li a:hover:after{
	background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 21.2 6.6' preserveAspectRatio='none'%3E%3Cpolyline fill='none' stroke='%23f48656' stroke-width='1px' points='14.5,0.3 20,6.1 0,6.1'%3E%3C/polyline%3E%3C/svg%3E");
}

/*  news-----------------------------------*/
section.news{
	width: 800px;
	margin-bottom: 60px;
}

.archive section.news{
	margin-top: 50px;
}

section.news h2{
	border-top: 2px solid #00a770;
	background: #e5f6f0;
	padding: 25px 0;}
.news h2 img{
	margin-right: 10px;
	vertical-align: middle;}

.news_in{
	padding: 0 40px;
	position: relative;
}
.news dl{
	width: 530px;
	margin-bottom: 30px;
	border-bottom: 1px solid #f2f2f2;
	padding-bottom: 15px;
}

.archive .news dl{
	width: 100%;
}
.archive .news dl dd{
	width: 530px;
}

.news dl dt,
.news dl dd{
	display: inline-block;
	vertical-align: middle;
}
.news dl dt{
	color: #00a770;
	margin-right: 15px;
	letter-spacing: 0.15em;
}

.news dl dt span{
	border: 1px solid;
	padding:2px 5px;
	margin-right: 15px;
	font-size: 0.78em;
	letter-spacing: 0.1em;
}
.news dl dt em{font-style: normal;}

.news dl dd{
	letter-spacing: 0.17em;
	overflow: hidden;
	/* white-space: nowrap; */
	/* text-overflow: ellipsis; */
	width: 24em;
}
.news dl dd a{
	color: #333;
	text-decoration: underline;
}
.news dl dd a:hover{text-decoration: none;}

.news_in .btn{
	position: absolute;
	top: 0;
	right: 40px;
	font-size: 0.85em;
}

/*  facility-------------------------------------*/
section.facility{
	width: 100%;
	margin-bottom: 50px;}
.facility .btn a{
	width: 380px;
	background: #f5f5f5;
	color: #00a770;
}
.facility .btn a:after{
	background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 21.2 6.6' preserveAspectRatio='none'%3E%3Cpolyline fill='none' stroke='%2300a770' stroke-width='1px' points='14.5,0.3 20,6.1 0,6.1'%3E%3C/polyline%3E%3C/svg%3E");
}

.facility .btn a:hover{
	background: #00a770;
	color: #fff;
}
.facility .btn a:hover:after{
	background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 21.2 6.6' preserveAspectRatio='none'%3E%3Cpolyline fill='none' stroke='%23fff' stroke-width='1px' points='14.5,0.3 20,6.1 0,6.1'%3E%3C/polyline%3E%3C/svg%3E");
}

.facility ul{display: flex;margin-bottom: 30px;}
.facility ul li{width: 240px;}
.facility ul li img{width: 100%;}

/*  footer-------------------------------------------------------------------*/
footer{border-top: 1px solid #f5f5f5;}

footer .info_area{
	display: flex;
	padding: 60px 0;
}
.info_area .logo_area{
	flex-grow: 0;
	padding-right: 30px;
	margin-right: 30px;
	border-right: 1px solid #00a770;
}

.info_area .logo_area p{
	font-size: 0.92em;
	text-align: center;
	margin-bottom: 5px;
}
.info_area .logo_area .add{letter-spacing: 0.13em;}
.info_area .logo_area .hour{letter-spacing: 0.07em;}

.info_area .contact{
	flex-grow: 1;
	margin-right: 30px;
	border-right: 1px solid #00a770;
}

.contact p:not([class]){
	font-weight: 500;
	letter-spacing: 0.1em;
	margin-bottom: 10px;
}
.contact p[class]{
	font-family:'Roboto', sans-serif;
	color: #00a770;}

.contact .tel{
	font-size: 2.42em;
	letter-spacing: 0.06em;
}
.contact .tel span{
	font-family: 'Noto Sans JP';
	font-weight: 500;
	font-size: 0.4em;
	letter-spacing: 0.11em;
}
.contact .mail{
	font-size: 1.57em;
	letter-spacing: 0.08em;
}
.contact p img{margin-right: 5px;}

/* .mailmagazine{flex-grow: 0;}
.mailmagazine a{
	display: block;
	background: #00a770;
	color: #fff;
	font-size: 1.07em;
	letter-spacing: 0.14em;
	font-weight: 500;
	text-align: center;
	padding:45px 20px 20px;
	position: relative;
}
.mailmagazine a:before{
	content: "";
	display: block;
	width: 100%;
	height: 35px;
	background: rgba(255,255,255,.2);
	-webkit-clip-path: polygon(0% 0%, 100% 0%,50% 100%);
	clip-path: polygon(0% 0%, 100% 0%,50% 100%);
	position: absolute;
	top: 0;
	left: 0;
}

.mailmagazine a:hover{background: #f48656;} */

footer .link_box_f {
	padding: 20px 0 0;
}

footer .link_box_f li {
	float: left;
	text-align: center;
	margin: 0 20px 0 0;
}

footer .link_box_f li:last-child {
	margin: 0;
}

footer .link_box_f li a.pc {
	display: block;
	text-decoration: none;
	color: #333;
	font-size: 14px;
}

footer .link_box li a.sp {
	display: none;

}

.foot_department{
	font-size: 0.78em;
	letter-spacing: 0.1em;
	margin: 40px auto;
}

.foot_department p{
	display: inline-block;
	background: #f5f5f5;
	padding: 10px 15px;
	font-weight: 700;
	color: #00a770;
	margin-bottom: 15px;
}
.foot_department ul{column-count: 6;}

.foot_department ul li{
	font-size: 1.07em;
	line-height: 2;}
.foot_department ul li.tit{
	font-weight: 700;
	color: #00a770;
}
.foot_department ul li.tit:not(:first-of-type){margin-top: 1em;}

.foot_department ul li a{
	color: #333;
	text-decoration: underline;
}
.foot_department ul li a:hover{text-decoration: none;}

.foot_nav{
	padding: 30px 0 20px;
	background: #f5f5f5;}

.foot_nav section{display: flex;}

.foot_nav ul{
   font-size: 0.9em;
	line-height: 2;
	letter-spacing: 0.09em;
	margin-right: 10px;
	flex-shrink: 0;
}

.foot_nav ul li > ul{padding-left: 1em;}

.foot_nav ul li a:hover{text-decoration: underline;}

.foot_nav section > div{text-align: right;}
.foot_nav section > div > .link_list{
	display: inline-block;
	vertical-align: top;
	width:70px;
	height: 70px;
	margin:0 0 10px 5px;
}
.foot_nav section > div > p.facebook{display: none;}
.foot_nav section > div > p:last-child{width: 105px;}

.foot_nav section > div > .link_list a{
	display: flex;
	background: #fff;
	padding: 5px;
	height: 100%;
	align-items: center;
	box-sizing:border-box;
}

.foot_nav section > div > .link_list img{width: 100%;}

footer .side_fix{
	position: fixed;
	top:0;
	left: 0;
	-webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
	white-space:nowrap;
	height:100vh;
	text-align:center;
	overflow:scroll;
	-ms-overflow-style:none;
}
footer .side_fix::-webkit-scrollbar{display:none;}
footer .side_fix p{
	display: inline-block;
	vertical-align: bottom;
	margin-bottom: 10px;
}
footer .side_fix p a{
	display: block;
	letter-spacing: 0.1em;
	text-align: center;
	padding:15px 10px;
	background: #fff;}

footer .side_fix .contact a,
footer .side_fix .access a{
	background: #00a770;
	color: #fff;
}
footer .side_fix .personnel a{
	background: #f48656;
	color: #fff;
}

footer .side_fix .zaidan a{
	border: 1px solid;
	color: #006c54;
	padding: 15px 8px;
}
footer .side_fix p a img{margin-bottom: 5px;}
footer .side_fix p a:hover{filter: brightness(120%);}

.foot_nav > ul{
	text-align: center;
	margin-top: 20px;
}
.foot_nav > ul li{
	display: inline-block;
	margin-right: 15px;
}

.foot_nav > ul li a{color: #333;}
.foot_nav > ul li a:before{
	content: "・";
}

.copy{
	background: #00a770;
	text-align: center;
	color: #fff;
	padding: 10px 0;
	font-size: 0.85em;
	letter-spacing: 0.1em;
}

.pagetop{
	position: fixed;
	right: 15px;
	bottom: 55px;
}
.pagetop a{
	display: block;
	background: #00a770;
	color: #fff;
	padding: 10px 20px 20px;
	font-size: 1.57em;
	letter-spacing: 0.04em;
	font-weight: 500;
}
.pagetop a:before{
	content: "";
	display: block;
	width: 1px;
	border: 10px solid;
	border-color: transparent transparent #fff transparent;
	margin:0 auto 5px;
}

/*  Clearfix-------------------------------------*/
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}


/*  SUB---------------------------------------------------------------*/
.sub_mv{height: 300px;margin-bottom: 20px;}
.sub_mv img{width: 100%;height: 100%;object-fit: cover;}

main.sub{
	display:block;
	width: 800px;
	margin:0 auto 80px;
}

main.sub p{line-height: 2;margin-bottom: 20px;}

.breadcrumb{font-size: 0.85em;margin-bottom: 20px;}
.breadcrumb li{display: inline-block;}
.breadcrumb li:not(:last-child):after{
	content: ">";
	margin: 0 10px;
}
.breadcrumb li a:hover{text-decoration: underline;}

main.sub h1{
	font-size: 2.42em;
	font-weight: 700;
	letter-spacing: 0.17em;
	color: #00a770;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 60px;
}
main.sub h1 span{
	display: block;
	font-size: 1.85rem;
}
main.sub h1 span:before{content: "[";}
main.sub h1 span:after{content: "]";}
main.sub h1 em{
	display: block;
	font-style: normal;
	font-weight: 300;
	font-size: 1.42rem;
	letter-spacing: 0.24em;
}
main.sub h1 em:before,
main.sub h1 em:after{content: "〜";margin: 0 5px;}

main.sub h2{
	font-weight: 500;
	text-align: center;
	font-size: 1.42em;
	letter-spacing: 0.3em;
	padding-bottom: 10px;
	border-bottom:solid 1px #00a770;
	min-height: 52px;
	margin-top: 50px;
	margin-bottom: 40px;
}
main.sub h2 span{
	display: block;
    font-size: 0.714rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: #00a770;
}

main.sub h3{
	font-size: 1.28em;
	font-weight: 500;
	letter-spacing: 0.15em;
	color: #f48656;
	margin-top: 30px;
	margin-bottom: 20px;
}

main.sub h4{
	letter-spacing: 0.15em;
	color: #00a770;
	border-left: 5px solid;
	padding-left: 8px;
	margin-bottom: 20px;
}

.float_l img{float: left;margin-right:20px;}
.float_r img{float: right;margin-left: 20px;}

.float_l,.float_r{margin-bottom: 30px;}

.float_l:after,.float_r:after{
	content: "";
	display: block;
	clear: both;
}

.float_l p,.float_r p{text-align: justify;}

main.sub .float_l + h3,
main.sub .float_r + h3{margin-top: 50px;}

.t_l{text-align: left;}
.t_c{text-align: center;}
.t_r{text-align: right;}

main.sub table{margin:30px auto;}

main.sub th,
main.sub td{
	border: 1px solid #00a770;
	vertical-align: middle;
	padding: 10px 15px;}

main.sub th{
	font-weight: 500;
	color: #00a770;
	background: #e5f6f0;
	vertical-align: top;
}

main.sub .btn{margin: 30px auto;text-align: center;}
main.sub .btn a{display: inline-block;}

/*------190205追記ここから------*/
main.sub h3 span{
	font-size: 0.5em;
}
.box2{
	float: left;
	width: 48%;
	margin-right: 4%;
	margin-top: 30px;
}
.box2:nth-child(2){
	margin-right: 0;
}
.box3{
	float: left;
	width: 250px;
	margin-right: 25px;
	margin-top: 30px;
	position: relative;
}
.box3:nth-child(3){
	margin-right: 0;
}
.box3 img{
	width: 100%;
}
.box3 a{
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	height: 60px;
	width: 100%;
	background: #f2f2f2;
    color: #00a770;
    text-align: center;
    font-weight: 500;
    letter-spacing: 0.2em;
    line-height: 60px;
}
.arrow{
	position: relative;
}
.arrow::after {
    content: '';
    position: absolute;
    bottom: 1%;
    right: 1%;
    display: block;
    border-bottom: 10px solid #00a770;
    border-left: 10px solid transparent;
}
/*------190205追記ここまで------*/

/*------190206追記ここから------*/
main.sub h5{
	font-size: 1em;
	letter-spacing: 0.1em;
	margin-bottom: 20px;
}

main.sub h2.access{
	background:
		url(../img/common/title_access_l.png) no-repeat left 50px bottom,
		url(../img/common/title_access_r.png) no-repeat right 50px bottom;
	background-size:auto 50px;
}
main.sub h2.access_free{
	background:
		url(../img/common/title_access_l_free.png) no-repeat left 50px bottom,
		url(../img/common/title_access_r.png) no-repeat right 50px bottom;
	background-size:auto 120px,auto 50px;
	padding-top: 80px;
}

main.sub .access ~ table{margin-bottom: 10px;}
main.sub .access_free ~ h5 + table{margin-top: 0px;}

.process{
	display: flex;
	flex-wrap:wrap;
	justify-content: space-between;
}
.process_box{
	flex-basis: calc(50% - 20px);
	margin-bottom: 30px;
	counter-increment:process;
	position: relative;
}
.process_box img{width: 100%;}

.process_box:before{
	content: counter(process);
	display: flex;
	color: #fff;
	justify-content: center;
	align-items: center;
	width: 40px;
	height: 40px;
	font-size: 1.2em;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	background: #f48656;
	border-radius: 100px;
	position: absolute;
	top: -8px;
	left: -8px;
}

.process_box.long{flex-basis: 100%;}
.process_box.long p{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.process_box.long p img{
	width: calc(50%);
}
/*------190206追記ここまで------*/


/*------190208追記ここから------*/
.box500{
	float: left;
	width: 500px;
	margin-top: 30px;
	position: relative;
}
.box500 img{
	display: block;
	margin: 0 auto;
}
.box300{
	float: left;
	width: 270px;
	margin-top: 30px;
	margin-left: 30px;
	position: relative;
}
.ai_department{
    font-weight: 500;
    margin-bottom: 30px;
    line-height: 2;
    letter-spacing: 0.3em;
}
.ai_department span{
	font-size: 1.5em;
}
.visitors contents p{
    font-weight: 500;
    margin-bottom: 30px;
    line-height: 2;
    letter-spacing: 0.3em;
}
.book_box{
	position: absolute;
    right: 0;
    left: 0;
    background-color: #00a770;
    color: #fff;
    font-size: 12px!important;
    font-weight: 500;
    display: inline-block!important;
    padding: 5px 8px;
}

.book_box_r{
	border-radius: 50%;
    background: #00a770;
    height: 50px;
    width: 50px;
    color: #fff;
    float: right;
    font-size: 0.5em;
    font-weight: bold;
    line-height: 50px!important;
    text-align: center;
}
/*------190208追記ここまで------*/

/*------190213追記ここから------*/
/*  departments----*/

main.sub .departments{
	width: 800px;
	margin:0 auto 50px;}

main.sub .departments a{
	display: block;
	padding: 12px 0;
}

main.sub .departments th,.departments td{
	text-align: center!important;
	vertical-align: middle!important;
	border: 2px solid #fff!important;
}
main.sub .departments th{
	background: #00a770!important;
	font-size: 1.42em!important;
	font-weight: 500!important;
	letter-spacing: 0.3em!important;
	transition-duration: .3s;
}
main.sub .departments th a:after{
	display: block;
	content: "";
	width:7.5px;
	height: 7.5px;
	border: solid #fff;
	border-width: 0 0 1px 1px;
	transform: rotate(-45deg);
	margin:10px auto 0;
}
main.sub .departments th span{
	display: block;
	font-size: 0.714rem;
	letter-spacing: 0.05rem;
	margin-top: 5px;
}
main.sub .departments th a{color: #fff;}
main.sub .departments td{
	background: #f5f5f5;
	letter-spacing: 0.1em;
	font-weight: 500;
	padding: 0;
}
main.sub .departments th:hover{background: #f48656;}
main.sub .departments td a:hover{
	background: #00a770;
	color: #fff;
}/*------190213追記ここまで------*/

/*------190220追記ここから------*/
input[type="submit"]{
	display: inline-block;
    background: #00a770;
    color: #fff;
    font-family: fot-tsukuardgothic-std;
    font-size: 1.28em;
    letter-spacing: 0.16em;
    padding: 5px 50px;
    border-radius: 2px;
}
input[type="submit"]:hover{filter:opacity(.7);}

main.sub table.co_t{margin:0 auto;}

main.sub table.co_t th,
main.sub table.co_t td{
	border: 1px solid #00a770;
	vertical-align: middle;
	padding: 10px 15px;}

main.sub table.co_t th{
	font-weight:bold;
	color: #00a770;
}
select{
	width: 100%;
	padding: 1px 1.5em 1px 5px;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	border: 1px solid #E0E0E0;
	border-radius: 0;
}
select::-ms-expand {
    display: none;
}
.selectWrap{
width: 100%;
position: relative;
display: inline-block;
}
.selectWrap::after{
content: '';
width: 6px;
height: 6px;
border: 0px;
border-bottom: solid 2px #b4b3b3;
border-right: solid 2px #b4b3b3;
-ms-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
position: absolute;
top: 50%;
right: 10px;
margin-top: -4px;
}
.menu-01,.menu-02{
	position: relative;
	border-radius: 2px;
	background: #ffffff;
}
.menu-01::before,.menu-02::before {
	position: absolute;
	top: 0.7em;
    right: 0.5em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #666666;
	pointer-events: none;
}
.screen-reader-response{
	display: none;
}
.wpcf7-not-valid-tip{
	padding-left: 5px;
	color: #FF0004;
}
.wpcf7-validation-errors,
.wpcf7-acceptance-missing{
	color: #FF0004;
	text-align: center;
}
/* アコーディオン */
.ac-container{
    width: auto;
    margin: 0 auto;
}
.ac-container label{
    width: 90%;
    text-align: center;
    background: #6FCF25;
    margin: auto;
    padding: 15px 5px;
    position: relative;
    display: block;
    height: 55px;
    cursor: pointer;
    color: #fff;
	font-size: 1.5em;
	position: relative;
}
.ac-container input:checked ~ label{
	background: #306955;
}
.ac-container label:hover{
    opacity: 0.70;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.ac-container label:after{
 	color: #fff;
    font-family: "Font Awesome 5 free";
	font-weight: 700;
    content:"\f107";
	position: absolute;
	right: 2%;
}
.ac-container input:checked ~ label::after {
 	color: #fff;
	font-family: "Font Awesome 5 free";
	font-weight: 700;
	content:"\f106";
}
.ac-container input{
   display: none;
}
.ac-container div{
   background: rgba(255, 255, 255, 0.5);
   margin-top: -1px;
   overflow: hidden;
   height: 0px;
   position: relative;
   z-index: 10;
   transition:
   height 0.3s ease-in-out,
   box-shadow 0.6s linear;
	width: 90%;
	margin: 0 auto;
}
.ac-container input:checked ~ div{
   	transition:
	height 0.5s ease-in-out,
 	box-shadow 0.1s linear;
}
.ac-container div p{
	color: #333;
	display: block;
	margin: 20px auto;
	line-height: 23px;
}
.ac-container div p.title_txt{
	color: #00a770;
    font-size: 1.42em;
    letter-spacing: 0.2em;
    border-left: 6px double;
    padding-left: 10px;
    margin-top: 0!important;
    margin-bottom: 30px;
}
.ac-container div img{
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

/* 高さの定義 */
.ac-container input:checked ~ div.ac-small{
	height: auto;
}
.ac-container input:checked ~ div.ac-medium{
   height: 200px;
}
.ac-container input:checked ~ div.ac-large{
   height: 300px;
}

.ac-container table{
	margin: 0 auto!important;
	width: 100%;
	border-right: #f3f3f3 1px solid;
	border-bottom: #f3f3f3 1px solid;
}
.ac-container table th,.ac-container table td{border: none!important;}
.ac-container table th{
	background: #6FCF25;
	color: #fff;
}
.ac-container table tr:nth-child(2n) th{
	background: #63C912;
}
.ac-container table tr:nth-child(2n) td{
	background:#E9F8E2;
	color: #333;
}
.greeting_top h3 {
    font-size: 1.5em;
    color: #00a770;
    margin-bottom: 20px;
}/*------190220追記ここまで-----*/
.ac-container{
    width: auto;
    margin: 0 auto;
}
.ac-container label{
    width: 90%;
    text-align: center;
    background: #6FCF25;
    margin: auto;
    padding: 15px 5px;
    position: relative;
    display: block;
    height: 55px;
    cursor: pointer;
    color: #fff;
	font-size: 1.5em;
	position: relative;
}
.ac-container input:checked ~ label{
	background: #306955;
}
.ac-container label:hover{
    opacity: 0.70;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.ac-container label:after{
 	color: #fff;
    font-family: "Font Awesome 5 free";
	font-weight: 700;
    content:"\f107";
	position: absolute;
	right: 2%;
}
.ac-container input:checked ~ label::after {
 	color: #fff;
	font-family: "Font Awesome 5 free";
	font-weight: 700;
	content:"\f106";
}
.ac-container input{
   display: none;
}
.ac-container div{
   background: rgba(255, 255, 255, 0.5);
   margin-top: -1px;
   overflow: hidden;
   height: 0px;
   position: relative;
   z-index: 10;
   transition:
   height 0.3s ease-in-out,
   box-shadow 0.6s linear;
	width: 90%;
	margin: 0 auto;
}
.ac-container input:checked ~ div{
   	transition:
	height 0.5s ease-in-out,
 	box-shadow 0.1s linear;
}
.ac-container div p{
	color: #333;
	display: block;
	margin: 20px auto;
	line-height: 23px;
}
.ac-container div p.title_txt{
	color: #306955;
    font-size: 1.42em;
    letter-spacing: 0.2em;
    border-left: 6px double;
    padding-left: 10px;
    margin-top: 0!important;
    margin-bottom: 30px;
}
.ac-container div img{
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

/* 高さの定義 */
.ac-container input:checked ~ div.ac-small{
	height: auto;
}
.ac-container input:checked ~ div.ac-medium{
   height: 200px;
}
.ac-container input:checked ~ div.ac-large{
   height: 300px;
}

.ac-container table{
	margin: 0 auto!important;
	width: 100%;
	border-right: #f3f3f3 1px solid;
	border-bottom: #f3f3f3 1px solid;
}
.ac-container table th,.ac-container table td{border: none!important;}
.ac-container table th{
	background: #6FCF25;
	color: #fff;
}
.ac-container table tr:nth-child(2n) th{
	background: #63C912;
}
.ac-container table tr:nth-child(2n) td{
	background:#E9F8E2;
	color: #333;
}
p.download {
    text-align: right;
}
p.download a {
    background: #00a770;
	color: #fff;
	    font-size: 0.9em;
    padding: 5px;
}/*------190228追記ここまで-----*/

/*------200110追記ここから------*/
main.sub .sanfujinka-pink h2 {
	background: url(../images/common/sanfujinka_h2_bg.jpg) no-repeat;
	background-position: bottom;
	border-bottom: 1px solid #d90000;
	min-height: 67px;
	padding: 15px 130px 0;
}

main.sub .sanfujinka-pink th {
	color: #333333;
	background: #fff0f0;
	border-color: #d90000;
}

main.sub .sanfujinka-pink td {
	border-color: #d90000;
}
/*------200110追記ここまで-----*/
/* IE用--------*/
@media all and (-ms-high-contrast:none){
	.sub_mv{position:relative;overflow:hidden;}
	.sub_mv img{
		height:auto;
	position: absolute;
	  top: 50%;
	  left: 50%;
	  transform: translate(-50%,-50%);
   }
	.mailmagazine a:before{
	clip-path:none;
	background:url(../images/common/mail_bg.png) no-repeat top center;
	background-size:100% 100%;
}
}
/* khc */
.khc_container{
	display: inline-block;
	width: calc(50% - 20px);
	vertical-align: top;
}
.khc_container.r20{
	margin-right: 20px;
}
h3.khc_h3{
	background: #00a770;
	color: #fff!important;
	display: block;
	font-size: 1.0em!important;
	padding: 3px 10px;
	width: 100%;
}
.khc_container table.timetable{
	margin-bottom: 0!important;
	width: 100%;
}
.khc_container table.timetable th,table.timetable td{
	padding: 10px 5px;
	text-align: center;
	font-size: 0.9em;
}
.f09{font-size: 0.9em;}
ul.clinic_features{
	line-height: 2;
    margin-bottom: 20px;
	padding-left:1em;
	text-indent:-1em;
}
ul.clinic_features li::before{
	content: '>';
	padding-right: 7px;
}
.khc_container .btn{
	margin: 0!important;
	float: left;
    display: block;
    width: 100%;
}
.khc_container .btn:after {
  content: "";
  clear: both;
  display: block;
}
.khc_container .btn a{
	background: #f48656;
	padding: 10px 0;
	width: 100%;
}
.khc_container .btn a:hover {
    background: #f5f5f5;
}


table.t_flow02 {
    width: 100%;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 0px 30px;
}

table.t_flow02 th {
	 position:relative;
    color: #00a770;
	background: #dbfff3;
}

table.t_flow02 td {
	border: 1px solid #00a770;
	 background: #f8f8f8;
	width: 360px;
	padding-left: 20px;
	padding: 10px;
}

table.t_flow02 th::after {
    left: 0;
    right: 0;
    bottom: -35px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    margin: 0 auto;
    display: block;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-top-color: rgb(80,185,106);
    border-width: 15px;
    margin-top: -10px;
}

table.t_flow02 tr:last-child th::after{
	display:none;
}

.center{
	text-align:center;
}
.department_box{
	width: 800px;
	margin: 0 auto 50px;
   padding: 10px;
}
/* search form */
form.search_form {
    margin-top: 5px;
	text-align: left;
}
form.search_form input[type="text"]{
	vertical-align: middle;
	height: 20px;
	width: 35.5%;
}
.entry-box {
    margin: 10px 0 5px;
}
span.entry-date {
    background: #00a770;
    padding: 3px 5px;
    margin: 10px 0;
}
span.entry-date a {
    color: #fff;
}

.cards-nav {
	margin-bottom: 60px;
}
.cards-nav ul{
	width: 800px;
	margin:0 auto 30px;
	display: flex;
	align-content: stretch;
	justify-content: space-between;
}

.cards-nav ul img{
	width: 100%;
	height: 150px;
	object-fit: cover;
}

.cards-nav ul:first-of-type li{flex-basis: calc(100%/3 - 50px/3);}
.cards-nav ul:last-of-type li{flex-basis: calc(100%/2 - 25px/2);}

.cards-nav ul li{
	border-top: 2px solid #00a770;
	background: #f5f5f5;
	position: relative;
	padding-bottom: 10px;
	flex-grow: 1;
	margin-right: calc(50px/3);
}
.cards-nav ul li:last-of-type {
	margin-right: 0;
}

.cards-nav ul h3,
.cards-nav ul h4 {
	font-size: 1.14em;
	font-weight: 500;
	letter-spacing: 0.16em;
	margin-bottom: 18px;
	margin: 20px;
	border-left: none;
	padding-left: 0;
}
.cards-nav ul h3 + p,
.cards-nav ul h4 + p{
	line-height: 1.7;
	letter-spacing: 0.14em;
	color: #333;
	margin-bottom: 20px;
	text-align: justify;
	margin: 20px;
}

.cards-nav ul li a{
	display: block;
}

.cards-nav ul li .detail{
	background: #fff;
	width: calc(100% - 40px);
	text-align: center;
	padding: 10px;
	position: absolute;
	left: 20px;
	bottom: 30px;
	transition-duration: .3s;
}

.cards-nav ul li a:hover .detail {background: #00a770;color: #fff;}
.cards-nav ul li a:hover .detail svg{transform: translateX(10px);}
.cards-nav ul li a:hover .detail svg .st0{stroke:#fff;}

.medical-reserve-banner {
	margin:2em auto;
	width: 40%;
	text-align:center;
}
.medical-reserve-banner img {
	max-width:100%;
	height:auto;
}

.maternity-banner {
	text-align: center;
	margin: 2em 20px;
}
.maternity-banner img {
	width: 390px;
	max-width: 100%;
}

footer > .maternity-banner {
	margin: 3em 0 0;
	padding: 0 20px;
	width: 100%;
}

div.separate {
	border-top: 1px solid #f5f5f5;
	margin: 40px 0;
}

.kanja-radio .wpcf7-list-item {
	display: block;
	margin: 5px 0 5px 14px;
}

.syohosen-year .wpcf7-text {
	width: 50px;
}

.syohosen-month .wpcf7-text {
	width: 50px;
}

.syohosen-day .wpcf7-text {
	width: 50px;
}

.syohosen-sche {
	float: left;
}

.annotation {
	clear: both;
	margin: 0 !important;
}

.syohosen-sche span {
	float: left;
}

.date {
	margin: 2.5px 0 0 0;
}


.table_fukuyaku select {
	width: 350px;
	margin: 0;
	padding: 0;
}

.table_fukuyaku input {
	width: 346px;
	margin: 0;
	padding: 0;
}

.table_fukuyaku textarea {
	width: 348px;
	margin: 0;
	padding: 0;
}

.wpcf7-radio .wpcf7-list-item input {
	margin: 0 0 3px 0;
	width: 20px;
}

.info-textarea .wpcf7-textarea {
	height: 318px;
}

